# Generated by Django 4.0.3 on 2024-01-31 23:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('shoes_rest', '0002_remove_shoe_picture_url'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='shoe',
            name='assigned_bin',
        ),
        migrations.AddField(
            model_name='shoe',
            name='pic_url',
            field=models.URLField(null=True),
        ),
    ]
